AWK			gawk
SED			/bin/sed
E2FSPROGS_MONTH		December
E2FSPROGS_YEAR		2021
E2FSPROGS_DATE		30-Dec-2021
E2FSPROGS_VERSION	1.46.5
SIZEOF_LONG_LONG	8
SIZEOF_LONG		8
SIZEOF_INT		4
SIZEOF_SHORT		2
datarootdir		${prefix}/share
datadir			${datarootdir}
root_sysconfdir		/etc
$datarootdir		${prefix}/share
$root_prefix		/usr
$prefix			/usr
# Enable the documentation for the journal device mke2fs, tune2fs, and
# e2fsck's man page
JDEV			
# Enable the documentation for the tdb profile in e2fsck.conf's man page
TDB_MAN_COMMENT		
root_sbindir		/sbin
root_bindir		/bin
libdir			${exec_prefix}/lib
$exec_prefix		/usr
pkglibdir		${exec_prefix}/lib/e2fsprogs
